Bug 429615 - Passphrase dialog doesn't describe the device
Summary: Passphrase dialog doesn't describe the device
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lehman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-21 22:42 UTC by Bill Nottingham
Modified: 2014-03-17 03:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-03 13:44:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2008-01-21 22:42:10 UTC
Description of problem:

It may be helpful if it mentioned which device it was asking for a passphrase for.

Version-Release number of selected component (if applicable):

rawhide-20080121

Comment 1 David Lehman 2008-04-04 15:56:40 UTC
We prompt for the passphrase immediately after you hit "OK" on the "New/Edit
Partition" dialog. Seems pretty clear to me. We could add it but it just seems
unnecessary IMO.

Comment 2 Bug Zapper 2008-05-14 04:49:52 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.